This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 514279

Summary: PulseAudio kills itself
Product: [Fedora] Fedora Reporter: Pierre-YvesChibon <pingou>
Component: pulseaudioAssignee: Lennart Poettering <lpoetter>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 11CC: lkundrak, lpoetter, wtogami
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-07-29 09:47:28 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Pierre-YvesChibon 2009-07-28 12:58:29 EDT
Description of problem:
While listening music or watching movies after some time I see the CPU going 100%, the sound disapears and the cursor indicating where in the music I am accelerates (goes in like in fast forward).
Once the cursor went to the end I have a message saying:
"Disconnected: Connection terminated"

If I then try to listen to another file I have no sound and to get my sound back I have to do pulseaudio -D or pulseaudio --start

It's pretty annoying since I can't listen to anything (music, movie...)


Version-Release number of selected component (if applicable):
$ rpm -qa \*pulseaudio\*
pulseaudio-libs-glib2-0.9.15-14.fc11.i586
pulseaudio-0.9.15-14.fc11.i586
pulseaudio-libs-0.9.15-14.fc11.i586
pulseaudio-utils-0.9.15-14.fc11.i586
alsa-plugins-pulseaudio-1.0.20-2.fc11.i586


How reproducible:
always

Steps to Reproduce:
1. Start a movie or listen some music
2. After some time (few music)
3. see CPU 100%
  
Actual results:
Sound stops

Expected results:
See the rest of the movie :)

Additional info:
Attachement is the output from /var/log/messages when the crash occures
Comment 1 Pierre-YvesChibon 2009-07-29 09:47:28 EDT

*** This bug has been marked as a duplicate of bug 506075 ***